/* 
Theme Name: NAFFCO Power Child Theme
Theme URI: https://github.com/usmanaquariusian
Description: NAFFCO Power Child Theme is a child theme, created by Elementor team
Author: Elementor Team
Author URI: https://github.com/usmanaquariusian
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
ul.check {
  list-style-type: none;
  padding-left: 0px;
  list-style-position: outside;
}

ul.check li:before {
  content: '✓ ';
  color: #FBB040;
}

body {
  overflow-x: hidden !important;
}